.bg-primary,
.btn-primary,
.btn-soft-primary:hover, 
.btn-soft-primary:focus, 
.btn-soft-primary:active, 
.btn-soft-primary.active, 
.btn-soft-primary.focus,
.btn-outline-primary:hover, 
.btn-outline-primary:focus, 
.btn-outline-primary:active, 
.btn-outline-primary.active, 
.btn-outline-primary.focus, 
.btn-outline-primary:not(:disabled):not(.disabled):active,
.badge-primary,
.badge-outline-primary,
.alert-primary,
#preloader #status .sk-chase .sk-chase-dot:before,
.back-to-top:hover .icons,
.custom-control-input:checked ~ .custom-control-label:before,
.pagination .page-item.active .page-link,
.social-icon li a:hover,
.back-to-home a,
#topnav .navbar-toggle.open span:hover,
.dashboard-shape-two:before,
.owl-theme .owl-dots .owl-dot span,
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots.clickable .owl-dot:hover span,
.watch-video a .play-icon-circle {
    background-color: #506efa !important;
}
  
.text-primary,
.btn-soft-primary,
.btn-outline-primary,
.badge-outline-primary,
.alert-outline-primary,
.faq-content .card a.faq[data-toggle=collapse],
.faq-content .card a.faq[data-toggle=collapse]:before,
.breadcrumb .breadcrumb-item a:hover,
.breadcrumb .breadcrumb-item.active,
.blog-post .title:hover,
#topnav .has-submenu.active .submenu li.active > a,
#topnav .navigation-menu > li > a:hover, 
#topnav .navigation-menu > li > a:active,
#topnav .navigation-menu > li:hover > a,
#topnav .navigation-menu > li.active > a,
#topnav.scroll .navigation-menu > li:hover > a, 
#topnav.scroll .navigation-menu > li.active > a,
#topnav.nav-sticky .navigation-menu.nav-light > li.active > a,
#topnav.nav-sticky .navigation-menu.nav-light > li:hover > a, 
#topnav.nav-sticky .navigation-menu.nav-light > li.active > a,
#topnav .navigation-menu > li .submenu li a:hover,
#topnav .navigation-menu > li > a:hover,
#topnav .navigation-menu > li .submenu li a:hover,
#topnav .navigation-menu > li.has-submenu.open > a,
#topnav .has-submenu.active a,
.feature .title:hover {
    color: #506efa !important;
}

.btn-primary,
.btn-soft-primary:hover, 
.btn-soft-primary:focus, 
.btn-soft-primary:active, 
.btn-soft-primary.active, 
.btn-soft-primary.focus,
.btn-outline-primary,
.btn-outline-primary:hover, 
.btn-outline-primary:focus, 
.btn-outline-primary:active, 
.btn-outline-primary.active, 
.btn-outline-primary.focus, 
.btn-outline-primary:not(:disabled):not(.disabled):active,
.badge-outline-primary,
.badge-outline-primary,
.alert-primary,
.alert-outline-primary,
.form-group .form-control:focus, .form-group .form-control.active,
.custom-control-input:checked ~ .custom-control-label:before,
.custom-control-input:focus ~ .custom-control-label::before,
.form-control:focus,
.pagination .page-item.active .page-link,
.social-icon li a:hover,
#topnav .has-submenu.active.active .menu-arrow,
#topnav.scroll .navigation-menu > li:hover > .menu-arrow, 
#topnav.scroll .navigation-menu > li.active > .menu-arrow,
#topnav.nav-sticky .navigation-menu.nav-light > li:hover > .menu-arrow, 
#topnav.nav-sticky .navigation-menu.nav-light > li.active > .menu-arrow {
    border-color: #506efa !important
}
  
a.text-primary:hover, 
a.text-primary:focus,
.alert-primary .alert-link {
    color: #1e45f9 !important;
}

.bg-overlay-primary {
    background-color: rgba(80, 110, 250, 0.65);
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.btn-primary.focus {
    background-color: #1e45f9 !important;
    border-color: #1e45f9 !important;
}

.btn-soft-primary {
    background-color: rgba(80, 110, 250, 0.15) !important;
    border: 1px solid rgba(80, 110, 250, 0.1) !important;
}

.btn-primary,
.btn-soft-primary,
.btn-soft-primary:hover, 
.btn-soft-primary:focus, 
.btn-soft-primary:active, 
.btn-soft-primary.active, 
.btn-soft-primary.focus,
.btn-outline-primary:hover, 
.btn-outline-primary:focus, 
.btn-outline-primary:active, 
.btn-outline-primary.active, 
.btn-outline-primary.focus, 
.btn-outline-primary:not(:disabled):not(.disabled):active {
    box-shadow: 0 3px 7px rgba(80, 110, 250, 0.2);
}

.pagination .page-item .page-link:hover {
    background: rgba(80, 110, 250, 0.9);
    border-color: rgba(80, 110, 250, 0.9);
}

.social-icon li a:hover .fea-social {
    fill: #1e45f9;
}

.user-pages {
    background: radial-gradient(circle at 50% 50%, rgba(80, 110, 250, 0.1) 0%, rgba(80, 110, 250, 0.1) 33.333%, rgba(80, 110, 250, 0.3) 33.333%, rgba(80, 110, 250, 0.3) 66.666%, rgba(80, 110, 250, 0.5) 66.666%, rgba(80, 110, 250, 0.5) 99.999%);
}

.app-home-wrapper:before {
    background: linear-gradient(90deg, rgba(80, 110, 250, 0.5), transparent);
}

.app-dash {
    background: linear-gradient(45deg, rgba(80, 110, 250, 0.2), rgba(155, 40, 123, 0.2));
}

.owl-theme .owl-dots .owl-dot span {
    background: rgba(80, 110, 250, 0.5) !important;
}